html, body {
	height: 100%;
	margin: 0;
	padding: 0;
    }
	
#map{
	height: 100%; 
	} 
.test {float:left;}
	
#content-window {
	float: left;
	font-family: 'Verdana','sans-serif';
	 
	line-height: 1em;
	padding-left: 1em;
	}

#search_but, #search_but2 {
background-repeat: no-repeat;
width: 22px; cursor:pointer;
background-size: 22px 21px;
background-image: url("/sites/default/files/field/image/dovbush-photo/magnifying_glass.png");
z-index: 1000;
height: 23px;
}	
#search_but2 {width: 100%;}

#check_edit {z-index:1000; position: absolute; top: 1vw; right:1vw;background-color: #699DF9;color: #FFF; padding: 1vh 2vw 1vh 1.5vw; }
#check_edit input {padding: 0px;margin: 0px;height: 25px;width: 100%;}
#submit_check_edit {z-index:1000; cursor:pointer; color: #FFF; padding: 1vh 2vw 1vh 1.5vw; width: 25vw;}
#trash_typeSelectBoxItContainer {display:none;}

#content-window div{	font-size: medium;}
.gm-style .gm-style-iw {font-weight:normal;}
#menu_mother {z-index:1000; position: absolute; top: 1vw; right:1vw; }
#bottom_menu {z-index:999; position: absolute; bottom: 2.5vw; right:1vw; }

#help_menu {
    z-index: 1000; bottom: 25vh;
    position: absolute;
    margin: 0px;
    padding: 0px;
    width: 3vw;
    right: 0.1vw; 
	}
#help {margin: 0px;
/*padding: 0;*/text-align:center; }

#help_box  {position: absolute;}

.help_arrow 
{
font-size: 4em;
cursor: pointer;
width: 4vw;
height: 8vh;
background-size: 4vw 8vh;
background-repeat: no-repeat;
margin-top: 1vh;
}

.help_arrow:hover {background-size: 5vw 9vh; width: 5vw; height: 9vh;}

#help_pager {font-size: 0.8em; text-align: center; margin-top: 1vh;}

#help_left 
{
background-image: url("/sites/default/files/field/image/dovbush-photo/help_left.png"); float:left;  
}

#help_right 
{
float: right; 
background-image: url("/sites/default/files/field/image/dovbush-photo/help_right.png");  
}

.social_box { /*width:20vw; height:20vh; position:absolute; top: 20vh; left:40vh; z-index:1000;*/ display:none; }
#rules { margin: 0px;  /* width:3vw;   padding: 0; */  text-align: center; 
/*background-color: #801b00;   */   background-color: #699DF9; 
color: white;
font-weight: bold;}
#help_message h3 {font-size: 1.2em; margin: 0;padding: 1vh 1vh 1vh 0;
line-height: 5vh; }

#help_box {z-index:1000;}

#help_message {     background-color: #699DF9;color: #FFF; padding: 1vh 2vw 1vh 1.5vw; width: 25vw; font-size: 3vh;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;

	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	}

.help_highlight { border-bottom: 1px solid #F00; opacity: 1;}
.help_highlight2  { border: none;}
.transparent_body {-khtml-opacity:.20; 
 -moz-opacity:.20; 
 -ms-filter:”alpha(opacity=20)”;
  filter:alpha(opacity=20);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.2);
  opacity:.20; }
.not_opacity {opacity: 1;}
.toggle_layer {top: 1vw;
left: 25vw; }

    
	#help_box .help_close {right: 10px;   top: 3.5vh;}
.help_close
{
position: absolute;
width: 20px;
height: 20px;
cursor: pointer;
background-image: url("/sites/default/files/field/image/dovbush-photo/Close-icon.png");
background-repeat: no-repeat;
background-size: 20px 20px;
right: 3px;
top: 1.5vh;
}

#triangle {
    width: 5px;
    height: 10px;
    right: 5px;
    position: absolute;
    cursor: pointer;
    background-image: url("/sites/default/files/field/image/dovbush-photo/white-arrow.png");
    background-repeat: no-repeat;
    background-size: 10px 10px;
    padding-right: 10px;
    margin-top: 5px;
}

#menu {float: left;}

#cities2 { background-color: #808080; height:22px; color: white; appearance:none;  width: auto; /*padding:0; */
    -moz-appearance:none; /* Firefox */ z-index: 10004;
    -webkit-appearance:none; /* Safari and Chrome */ }
	
#cities2 span {    padding: 0px 25px 0px 1vw;}
#cities2  .disabled { background-color:#DEDBDB; }
#city_name { float:left; padding-right: 0.5vw; }
#cities  {margin: 0px -17px;
overflow-y: auto;
height: 65vh;
clear: both;
margin-top: 26px;
padding-top: 2px;
margin-right: -10px; display:none;} 

#cities2 .menu_itemm
{height:auto; float:none; margin-left: 6px; color:black; clear:both; width: auto; padding: 5px 25px 5px 10px;}


#cities2 .first_city {margin-top: 0px;}
.menu_itemm
{
	float:left; 
	padding: 5px 9px;
	margin:0;
	height: 22px;
	font-size: 21px;
	white-space: nowrap;
	cursor:pointer;
	width:auto;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	background: rgba(0, 0, 0, 0.4) url("") no-repeat scroll 0% 0%;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	background: #F5F5F5 none repeat scroll 0% 0%;
	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;

}

.menu_itemm:hover, #navigation_heading:hover {background: #ECECEC;}

.bold {color:red;}

.gm-style-iw h2{
font-size: 1.5em;
margin: 0;}

.gm-style-iw {
  max-width: 250px; 
  width: auto; }

#place_description {width:30vw; border: 1px solid #C3C3C3; max-height: 80vh; display:none; color: #333; position:fixed; top:6vw; padding: 0.5vw 1.5vw 1vw 1.5vw;  right: 1vw; z-index: 1000;	overflow-y: auto; 
border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	background: rgba(0, 0, 0, 0.4) url("") no-repeat scroll 0% 0%; 
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	background: /*#F5F5F5 none repeat scroll 0% 0%; */ rgba(245, 245, 245, 0.94) none repeat scroll 0% 0%;
	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
}

#place_description img {margin-top:10px;}
#place_description h2 {font-size: 1.4em; float:left; margin-top: 10px; margin-bottom: 10px;  padding-right: 10px;line-height: 1em; }
#place_description  input {width: 100%;}
.add_place input {margin-bottom:10px; font-size:18px;}
.add_place textarea{font-size:18px;} 
.add_place b {padding-left: 3px;font-size:18px;}
::-webkit-input-placeholder {color: #111 !important;font-size: 16px;}
::-moz-placeholder          {color: #111 !important;font-size: 16px;}/* Firefox 19+ */
:-moz-placeholder          {color: #111 !important;font-size: 16px;}/* Firefox 18- */
:-ms-input-placeholder      {color: #111 !important;font-size: 16px;}
.add_place #lat {display:none;}
.add_place #lng {display:none;}
.specify_coords #add_type,
.specify_coords #add_phone, 
.specify_coords #add_company, 
.specify_coords #your_mail, 
.specify_coords #add_comment, 
.specify_coords b, 
.specify_coords p br,
.specify_coords_done #add_type,
.specify_coords_done #add_phone, 
.specify_coords_done #add_company, 
.specify_coords_done #your_mail, 
.specify_coords_done #add_comment, 
.specify_coords_done b, 
.specify_coords_done p br 
{display:none;}

.specify_coords #lat, .specify_coords #lng, .specify_coords_done #lat, .specify_coords_done #lng {display:block;}


#place_description  textarea	{width: 100%; padding: 0px 4px 0px 0px;}

#navigation_mother {z-index:1000; position: absolute; top: 1vw; left: 1vw; width: 22vw;}
#navigation_heading  {
	height: 22px;
	padding: 5px;
	font-size: 21px;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	background: rgba(0, 0, 0, 0.4) url("") no-repeat scroll 0% 0%;
	/*padding: 0 0 0 10px; */
	margin:0;
	font-weight:normal;
	line-height:1;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	cursor:pointer;
	background: #F5F5F5 none repeat scroll 0% 0%;
}

#navigation, #marker_list 
{	
    margin:  -0.1vw 0px 0px;
    list-style-type: none;
    overflow-y: auto;
    background: #F5F5F5 none repeat scroll 0% 0%;
    height: auto;
    max-height: 80vh;
	border-bottom: 5px solid  #F5F5F5;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	outline: medium none;
    outline-width: medium;
    outline-style: none;
    outline-color: -moz-use-text-color;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
	border-width: 1px;
	border-style: solid;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
	z-index: 1000;
}


#navigation  li:last-child {
	border: none;
}

#marker_list { position: fixed; top: 6vw; right: 3vw; max-height: 60vh; }
 #navigation  li, #marker_list li {
	font: 1.1em Helvetica, Verdana, sans-serif;
	padding-left: 24px;
	margin-right: 3px;
	position:relative; 
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	-webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
	-moz-transition: font-size 0.3s ease, background-color 0.3s ease;
	-o-transition: font-size 0.3s ease, background-color 0.3s ease;
	-ms-transition: font-size 0.3s ease, background-color 0.3s ease;
	transition: font-size 0.3s ease, background-color 0.3s ease;
	display: block;
	clear:both;
	display:none;
}

 #navigation  li:hover {
	/* font-size: 1.2em;*/
	background: #f6f6f6;  text-decoration:underline; cursor:pointer;
}

#marker_list li
{display: block; cursor: pointer;} 

.placemarks{cursor:pointer; word-break: break-all; /*float:left;*/  margin-top:7px; font-size:3vh;}
.placemarks:hover  {text-decoration:underline;}

.galka_check {clear: both; cursor:pointer; margin-left:0.5vw; background-image: url("/sites/default/files/field/image/dovbush-photo/checkbox.png");}

/*.galka_check {clear: both; cursor:pointer; margin-left:0.5vw; background-image: url("/maps/base/pic/checkbox-checked.png");}*/
/*.galka_check {clear: both; cursor:pointer; margin-left:0.5vw; background-image: url("/sites/default/files/field/image/dovbush-photo/checked_checkbox-red.png");}
*/

#navigation_bottom span {cursor:pointer; font-size: 1.1em;}
#navigation_mother #check_all {        height: 15px;
    width: 15px;
    background-size: 15px;
    margin-top: 2px;}
#navigation_mother .galka_check {        height: 15px;
    width: 15px;
    background-size: 15px;
    margin-top: 9px; margin-left:5px;
}
#navigation .arrow-down  { height: 15px;
width: 15px;
background-size: 13px 9px;
margin-left: 6px; }
#navigation .second_row .icon  {margin-left: 1px;}
.galka
{
	height: 10px;
	width: 10px;
	background-size: 10px 10px;
	background-repeat: no-repeat;
	float: left;
	margin-top: 10px;
	margin-right: 5px;}
}

.layer_checked .galka_check {background-image: url("/maps/base/pic/checkbox-checked.png");}

.layer_unchecked .galka_check {background-image: url("/maps/base/pic/checkbox-blank.png");}


.arrow-down 
{margin-left: 0.3vw;  clear:both;  cursor:pointer; margin-top: 5px;
background-image: url("/sites/default/files/field/image/dovbush-photo/double-arrow-down.png");
}

#share #icon_share {
	background-image: url("/sites/default/files/field/image/dovbush-photo/share.png");
	background-repeat: no-repeat; 
	width: 25px;
	height: 36px;
	background-size: 23px;
}
.icon { margin-right:5px; float:left;  color:gray; cursor:pointer;}

.rowlayer 
{	
	border-top: gray 1px solid; clear: both; 
	padding-top: 5px; padding-left: 2px;
}

.rowlayer:first-child {border-top: none; padding: 0; padding-left: 0.5vw; padding-right: 0.5vw; margin-top: 0.6vh;}
.second_row {float: left; padding-right: 5px; margin-bottom: 5px; clear:both;}
#alum_banks {background-image: url("/sites/default/files/field/image/dovbush-photo/can.png");}
#soap {background-image: url("/sites/default/files/field/image/dovbush-photo/soap.png");}
#egg {background-image: url("/sites/default/files/field/image/dovbush-photo/egg.png");}
#battery, #accumulator, #auto_accumulator {width: 15px;
background-size: 14px 18px; background-image: url("/sites/default/files/field/image/dovbush-photo/battery.png");}
#different {background-image: url("//www.gstatic.com/mapspro/images/stock/1197-fac-headquarters.png");}
#paper {background-image: url("//www.gstatic.com/mapspro/images/stock/985-biz-book.png");}
#routs {background-image: url("/sites/default/files/field/image/dovbush-photo/battery.png");}
#clothes {background-image: url("https://cdn2.iconfinder.com/data/icons/inverticons-fill-vol-2/32/shirt_tshirt_clothes_clothing_wear_fashion_shopping_apparel-512.png");}
#nafta {background-image: url("https://upload.wikimedia.org/wikipedia/commons/7/75/Oil_drop.png");}
#husk {background-image: url("/sites/default/files/field/image/dovbush-photo/husk_sunflower.png");}
#brick {background-image: url("/sites/default/files/field/image/dovbush-photo/brick.png");}

#mercury {background-image: url("/sites/default/files/field/image/dovbush-photo/thermometer.png");}
#metall {background-image: url("/sites/default/files/field/image/dovbush-photo/metall.png");}
#glass {background-image: url("/sites/default/files/field/image/dovbush-photo/glass-bottle.png");}
#tires {background-image: url("/sites/default/files/field/image/dovbush-photo/tires.png");}
#lamp {background-image: url("/sites/default/files/field/image/dovbush-photo/lamp.png");}
#plastyc, #bottles {background-image: url("/sites/default/files/field/image/dovbush-photo/plastic-bottle.png");}
#polyethylene {background-image: url("/sites/default/files/field/image/dovbush-photo/biodegradable-plastic-bag-pink.png");}
#glass {width: 10px;height: 20px; background-size: 10px 18px;}
#lamp {width: 10px;height: 20px; background-size: 10px 18px;}
#paper_cups {background-image: url("/sites/default/files/field/image/dovbush-photo/plastic_cup.png");}
#probka {background-image: url("/sites/default/files/field/image/dovbush-photo/probka.png");}

#probka  {width: 15px ;height: 20px; }
#paper_cups  {width: 15px ;height: 20px; }
#electronic {background-image: url("//www.gstatic.com/mapspro/images/stock/1113-biz-tv.png");}
#mercury {width: 10px;height: 20px; background-size: 10px 18px;}


/*Измененный дизайн навигационного меню*/
	/*#test_with_icons {margin:20px; display:none;}
	#test_with_icons div { width:30px; cursor:pointer; height:30px; margin: 5px; display:inline-block; background-size: 30px auto; background-image: url("//www.gstatic.com/mapspro/images/stock/985-biz-book.png");}
	#test_with_icons div:hover {opacity:0.8; }
	
	#menu_mother, #bottom_menu {display:none;}
	
	.placemarks.checkedh4, #navigation_mother .galka_check, #navigation .second_row .icon, #navigation .arrow-down {
		display: none;
	}
	.rowlayer {border:unset; display:inline-block;}
	.pictureicon {width:30px!important; height:30px!important; background-size:30px auto!important; }
	#navigation {padding:20px; }*/
/*Конец - Измененный дизайн навигационного меню */


.fa-link, .fa-code, .fa-facebook  {cursor:pointer;} .fa-code, .fa-facebook {margin-left:5px;}
.embed_code {word-break: break-all;
    font-size: 12px;}
.embed_map #search_but_box, .embed_map #add_place, .embed_map  #rules {display:none;} 
.pictureicon {width: 15px;
height: 20px;
background-size: 15px 15px;
background-repeat: no-repeat;
float: left;
/*margin-left: 10px;*/
margin-top: 1px;
}
.not_bold {font-size:1em; font-weight:normal;}
#place_description .close_symb
{float: right;
width: 24px;
height: 33px;
cursor: pointer;
background-image: url("/sites/default/files/field/image/dovbush-photo/Close-icon.png");
background-repeat: no-repeat;
background-size: 23px auto;

position: absolute;
right: 0px;
top: 13px;
}

#place_description p {clear:both; margin-bottom: 5px;  font-size: 1.2em; }
#comment_call, #photo_call, #correct_coords {font-size: 1.2em; color: #08c; cursor:pointer;}
#comment_call:hover, #photo_call:hover, #correct_coords:hover {
color:#005580; 
}
.fa-picture-o {font-size: 16px;}
/*
#correct_coords, #comment_call, #or {float:left;}*/
/*#correct_coords , #or {display:none;}*/
#file_upload_result {margin-top:10px;}
.success {color:green;}
#propose_coords, #load_image {padding: 10px;
background-color: #008FBF;
color: white;
cursor: pointer;
font-size: 1.2em;
display: inline-block;
margin-top: 5px;}
#body_city  #photo_call_h2 {font-size: 1.2em;}
#or {margin: 0 5px; font-size: 1.2em; }
	
#ok_button, .ok_button
{
    cursor: pointer;
    background-image: url("/sites/default/files/field/image/dovbush-photo/ok-button-png-hi.png");
    background-repeat: no-repeat;
    height: 44px;
    background-size: 77px;

}



.success_text {color: #007727;
margin: 7px 0 0 0;
font-size: 1.2em;}
.error_text {color: rgb(218, 7, 7);
margin: 7px 0 0 0;
font-size: 1.2em;}
#navigation_heading span { padding: 5px;}

.pad_bottom_5px {padding-bottom:5px;}
#hi_and_share_message {
position: absolute;
bottom: 11vh;
font-size: 2.5vh;
/*background-color: #699DF9;
color: white;*/
left: 37vw;
/*width: 20vw;*/
padding: 0.6vw; 
padding-right: 25px;
/*border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
border-top-right-radius: 6px;
border-top-left-radius: 6px;
background-repeat: repeat-x;
border: 1px solid #cccccc;
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #b3b3b3;*/
z-index: 1;
}

#hi_and_share_message span  {   

	}

.social_button {
cursor: pointer;
background-repeat: no-repeat;
/*width: 4vw;
height: 8vh;
/*background-size: 4vw 8vh;*/
float: left;
margin-right: 1vw;
z-index: 4444006;
background-size: 45px 45px;
width: 45px;
height: 45px;

}

#social_buttons 
{
	/*z-index: 1000;
right: 35vw;
width: 25vw; bottom: 3vh;
position: absolute; z-index: 10;*/
display:none;

width: 5vw;
position: absolute;
top: 50px;
left: 0px;
}
	
#full_version:hover { text-decoration: none;}
	
#facebook_button{
    background-image: url("/sites/default/files/field/image/dovbush-photo/facebook2-silver.png");
}
#vk_button{
    background-image: url("/sites/default/files/field/image/dovbush-photo/vk2-silver.png");
}
#twitter_button{
    background-image: url("/sites/default/files/field/image/dovbush-photo/twitter2-silver.png");
}

#embed_button{
    background-image: url("/sites/default/files/field/image/dovbush-photo/embed2-silver.png");
}

#facebook_button:hover { background-image: url("/sites/default/files/field/image/dovbush-photo/facebook-silver.png");}
#vk_button:hover { background-image: url("/sites/default/files/field/image/dovbush-photo/vk-silver.png");}
#twitter_button:hover { background-image: url("/sites/default/files/field/image/dovbush-photo/twitter-silver.png");}
#embed_button:hover{ background-image: url("/sites/default/files/field/image/dovbush-photo/embed-silver.png"); }

.choosed_city { display:none; }
/*.not_chosed[link="merefa.php"] {display:none; }*/
#cities div {/*clear:both; float: unset;*/}

#navigation_bottom {
padding: 1vh 0 1vh 2px; }

.our_news {cursor:pointer;}
#navigation #our_news li { margin-left: 0.5vw; border-bottom: 1px solid #080000;}
#navigation #our_news li:hover, #navigation #our_news a:hover {text-decoration:none;}
#our_news {margin-bottom: 2vh;}
#our_news li {margin-bottom: 1vh;font-size:1.1em;}
#our_news  span {font-size: 1.1em;}

 .first_li_our_news { margin-top: 1vh;}
#hi_and_share_message { /*display:none;*/ }

#body_city hr { margin: 0;
    border: 1px solid #BD1269;}
#goor { /* position:absolute;bottom: 10vh; left: 1vw; display:none; */ padding: 0 1vw 1vw 1vw; }
   #hint {    position: absolute;
  
    background-color: #699DF9;
    color: white;
    padding: 5px;
    right: 0.1vw;
    z-index: 1000;
	}
#hide_button_mom
{position: absolute;
    right: 1vw;
top: 50vh;}
	
#hide_button { 
background-image: url("/sites/default/files/field/image/dovbush-photo/hide-right-512.png");
width: 40px;
height: 30px;
background-size: 40px 30px;
background-repeat: no-repeat; opacity: 0.7;
cursor: pointer;}

#body_city .left_hide_button { 

background-image: url("/sites/default/files/field/image/dovbush-photo/hide-left-512.png");
}

a {
    color: #08c;
text-decoration: none; }
	a:hover {
    color: #005580;}
	
.sign_to_us { color: rgb(191, 0, 108); }
#hide_button:hover {opacity: 1;}
@media (min-width : 0px) and (max-width : 801px) {
	#body_city {
    padding-right: 0;
    padding-left: 0;
	} 

	#bottom_menu {bottom:4vh;}
	/*#body_city .gmnoprint {display:none;}*/
	/*#map .gmnoprint  {display:none;}*/
	#hi_and_share_message   {display:none;}
	 #hide_button {display:none;} 
	#goor {display: none;} 
	.second_row {display: none;}
	#help	{display: none;} 
}


@media screen and (min-width : 801px)  {
	
	.placemarks {font-size:1.1em; }	
	.icon {font-size: 0.8em;}

}


@media screen and (min-width : 501px) and (max-width : 800px) {
	.placemarks {margin-right: 5px; font-size:0.9em; }	
	.icon {font-size: 0.7em;}
	#navigation li {font-size:0.8em;}
	#navigation_mother {width: 35vw;}
	
	#place_description  {width: 40vw; top: 10vw;}
	#body_city {padding-right: 0; padding-left: 0;}
	.menu_itemm {padding-left: 10px; width: auto; padding-right: 10px; margin: 0 5px;}
	/*body #social_buttons .social_button  {width: 35px; height: 35px; background-size: 35px; }*/
	#hi_and_share_message {left: 25vw; width: 30vw;}
	/*body #social_buttons {   width: 35vw;}*/
	#our_news span { font-size: 0.9em;}
	/*#rules {width: 4vw; }*/
	#navigation_bottom  span {  font-size: 0.9em;}
	#descrition  {display:none;}
	#cities .menu_itemm 	{margin-right: 0;}
}
	
	
@media screen and (min-width : 501px) and (max-width : 700px) {
	#add_place   {display: none;}
	
}	

@media screen and (min-width : 0px) and (max-width : 500px) {
	#navigation_mother {width: 55vw;     z-index: 1002;}
	#place_description  {bottom:0%; font-size: 0.85em; top:unset;left: 1vw;width: 95vw; padding-right: 1vw;}
	#message  {display:none;}
	#navigation {display:none;}
	#cities2 {display: none;}
	#navigation li {font-size:0.8em;}
	#rules {/*width: 6vw; */}
	
	.placemarks {margin-right: 5px; font-size:0.9em; }	
	.icon {font-size: 0.9em;}
	#body_city {padding-right: 0;padding-left: 0;	}
	#add_place, #report_problem   {display: none;}
	#descrition  {display:none;}
	#hi_and_share_message {display:none;}
	#body_city #navigation .second_row .icon {
    margin-left: 0.2vw;
	}

	#navigation_bottom  span { font-size: 0.9em; }
		
}

@media screen and (min-width : 400px) and (max-width : 500px) {	
	#cities2  {width: 32vw; }
	#share {display:none;}
}
	
@media screen and (min-width : 0px) and (max-width : 400px) {

	#navigation_mother {width: 98vw; }
	#cities2  {display:none;}
	#rules {display:none;}
	#full_version {width: 98vw;     padding: 6px; float:unset;}
}

@media screen and (min-width : 0px) and (max-width : 290px) {

	#navigation_mother {width: 98vw; }

}



@media screen and (min-width : 0px) and (max-width : 110px) {

	#navigation_heading {font-size: 0.7em;}
}


	
@media screen and (min-height : 0px) and (max-height : 400px) {
		/*body #social_buttons { right: 3vw;  width: 5vw;  bottom: 20vh;}*/
		#hide_button_mom {display:none;}
		
		#help {display:none;}
}
@media screen and (min-height : 0px) and (max-height : 500px) {
	/*	body #social_buttons { right: 3vw;  width: 5vw;  bottom: 20vh;}*/
		#hide_button_mom {top: 35vh;}
		
		#help {display:none;}
}